import http from '@/utils/http'

/**
 * 查询场馆课程
 */
export function find(id) {
  return http.get('/venue/lesson/' + id)
}

/**
 * 删除场馆课程
 */
export function remove(ids) {
  return http.post('/venue/lesson/delete', { 'id[]': ids })
}

/**
 * 保存场馆课程
 */
export function save(params) {
  return http.post('/venue/lesson', params)
}
